.nav-up {
  top: -190px;
  opacity: 0;
  transition: all 0.5s ease-in-out;
}

#nav-cont {
  width: 100%;
  z-index: 99;
  box-shadow: 0 0px 15px rgba(0,0,0,0.65);
  transition: all 0.5s ease-in-out, padding-right 0s;
  border-bottom: solid 2px #0000ff;
}

.navigation-clean {
  font-family: 'Roboto Condensed';
  font-weight: 700;
  font-size: 22px;
  padding-top: 0;
  padding-bottom: 0;
  border-radius: 0;
  box-shadow: none;
  border: none;
  margin-bottom: 0;
}

.navigation-clean .navbar-toggler {
  padding: 4px;
  font-size: 40px;
  line-height: 0;
  background-color: transparent;
  border: 1px solid;
  border-radius: .25rem;
  transition: box-shadow .15s ease-in-out;
  border-color: #c3c3c3;
  border-width: 2px;
}

.navigation-clean .navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: none;
}

.navigation-clean .navbar-toggler:hover, .navigation-clean .navbar-toggler:focus {
  background: none;
}

.navigation-clean .navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
  margin-right: 0;
  filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 1));
}

.navbar {
  --bs-navbar-color: #fff;
  --bs-navbar-hover-color: #0085ff;
  --bs-navbar-active-color: #007bff;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
}

.navigation-clean .nav-link {
  transition: color .3s ease-in-out;
}

.navigation-clean .navbar-nav .nav-link {
  padding-left: 15px;
  padding-right: 15px;
}

.navigation-clean .navbar-nav > li > .dropdown-menu {
  margin-top: 0;
  background-color: #fff;
  border-radius: 4px;
  border: none;
}

@media (min-width: 992px) {
  .navigation-clean .navbar-nav > li > .dropdown-menu {
    padding: 7px 0;
    margin-top: 5px;
    box-shadow: 0px 5px 5px rgba(0,0,0,0.5);
  }
}

.navigation-clean .dropdown-menu .dropdown-item:focus, .navigation-clean .dropdown-menu .dropdown-item {
  transition: all .3s ease-in-out;
  white-space: normal;
  font-size: 18px;
  line-height: 1.2;
  font-weight: 700;
  padding: 10px 5px;
  --bs-dropdown-link-active-bg: rgba(0,0,0,0.15);
  --bs-dropdown-link-active-color: #0a42ff;
  --bs-dropdown-link-hover-color: #0a42ff;
  --bs-dropdown-link-hover-bg: rgba(0,0,0,0.15);
}

@media (min-width: 992px) {
  .navigation-clean .dropdown-menu .dropdown-item:focus, .navigation-clean .dropdown-menu .dropdown-item {
    white-space: nowrap;
    padding: 10px 15px;
  }
}

@media (min-width: 992px) {
  .dropdown .dropdown-menu {
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    transition: all 0.4s;
    max-height: 0;
    display: block;
    overflow: hidden;
    opacity: 0;
    transform: scaleY(0);
    transform-origin: top;
  }
}

.dropdown-menu.show {
  max-height: 500px;
  opacity: 1;
  transform: scaleY(1);
}

